{
  "name": "jsgame",
  "version": "1.0.0",
  "description": "js game perchè mi annoio",
  "main": "app.js",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "nodemon": "^2.0.1",
    "ws": "^7.2.0"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "jacodt",
  "license": "ISC"
}
